/* Colors: */
/* ------- */
/* Light Blue #D1DDCE */
/* Brown #443626 */
/* Cream #F7F0DF */
/* Ivory #FBFAE9 */
/* Dark Green #5F672C */
/* Medium Green #788335 */
/* Light Green #ADBF51 */
/* Vivid Green #97A346 */
/* Rust Orange #AE4E25 */
/* Silver Grey #BBB7B1 */
/* Grey #444444 */
/* Kraft #A0967C */
/* Taupe #857c6e */
/* Dark Taupe #686056 */
/* Other:  #BCD3CF, #CAE091 */


/* Body */
/* ---- */
body { 
  background-color:#FFFAEC;  /* FBFAE9 = Ivory */
  color: #686056;  /* Dark Taupe */
}


/* Page Border */
/* ----------- */
div#outerborder {
  background-color: #F7F0DF;  /* Cream */
  border-color: black;  /* Black (was Silver Grey) */
}

div#innerborder {
  background-color: #D1DDCE;  /* Light Blue */
  border-color: black;  /* Black (was Silver Grey) */
}

div#innerborder2 {
  background-color: #FFFFFF;  /* White */
  border-color: black;  /* Black (was Silver Grey) */
}


/* Menu Bar */
/* -------- */
div.menubar
{
  border-color: #000000;  /* Black */
}

div.menubar table
{
  color: #F7F0DF;  /* Cream */
  background: #443626;  /* Brown */
}

div.menubar a:link, div.menubar a:visited
{
  color: #F7F0DF;  /* Cream */
  background: #443626;  /* Brown */
}

div.menubar a:hover
{
  color: #F7F0DF;  /* Cream */
  background: #97A346;  /* Vivid Green */
}

div.menubar a:active
{
  color: #000000;  /* Black (was Grey #444444) */
  background: #97A346;  /* Vivid Green */
}

div.menubar a.selected_item:link, div.menubar a.selected_item:visited
{
  color: #ADBF51;  /* Light Green */
  background: #443626;  /* Brown */
}

div.menubar a.selected_item:hover
{
  color: #F7F0DF;  /* Cream */
  background: #97A346;  /* Vivid Green */
}

div.menubar a.selected_item:active
{
  color: #000000;  /* Black (was Grey #444444) */
  background: #97A346;  /* Vivid Green */
}


/* Status Bar */
/* ---------- */
div.statusbar
{
  border-color: #000000;  /* Black */
}


/* CSS Block Button */
/* ---------------- */
.cssbutton_block {
  background-color: #A0967C;  /* Kraft */
  color: #F7F0DF;  /* Cream */
}

.cssbutton_block:visited {
  color: #F7F0DF;  /* Cream */
}

.cssbutton_block:hover {
  background-color: #97A346;  /* Vivid Green */
}

.cssbutton_block:active {
  color: black;
}

/* CSS Text Button */
/* ---------------- */
.cssbutton_text {
  color: #788335;  /*  Medium Green */
}

.cssbutton_text:visited {
  color: #788335;  /* Medium Green */
}

.cssbutton_text:hover {
  color: #ADBF51;  /* Light Green */
}

.cssbutton_text:active {
  color: #443626;  /* Brown  */
}


